body {
    background: url("../img/bg.jpg");
    padding: 0px;
    margin: 0px;
    font-family: Tahoma, Arial, Helvetica;
    color: #474a4b;
}
img {
    border: 0 none;
}
a {
    color: #de0808;
    text-decoration: none;
}
a:active {
    outline: none;
}
a:hover {
    text-decoration: underline;
}
h1, h2, h3, h4, h5 {
    margin: 0px;
    font-family: Arial;
    font-weight: normal;
}
#top {
    height: 24px;
    line-height: 24px;
    width: 1050px;
    margin: 0 auto;
    font-size: 11px;
}
#top > .language {
    float: right;
    margin: 5px 0 0 25px;
    padding: 0px;
    list-style: none;
}
#top > .language > li {
    margin: 0px;
    float: left;
}
#top > .language > li > a:hover {
    background: url("../img/lang-active-bg.gif") repeat-x;
    color: #FFFFFF;
    text-decoration: none;
}
#top > .language > li > a, #top > .language > li > span {
    background: #d7dbdb;
    color: #474a4b;
    padding: 0 5px;
    height: 15px;
    line-height: 15px;
    display: block;
}
#top > .language > .first > a, #top > .language > .first > span {
    border-radius: 3px 0 0 3px;
}
#top > .language > .last > a, #top > .language > .last > span {
    border-radius: 0 3px 3px 0;
}
#top > .language > .active > a, #top > .language > .active > span {
    background: url("../img/lang-active-bg.gif") repeat-x;
    color: #FFFFFF;
}
#top > .hotlinks {
    float: right;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
#top > .hotlinks > li {
    float: left;
    margin-left: 10px;
    line-height: 24px;
    height: 24px;
}
#top > .hotlinks > li > a {
    color: #6f7172;
    height: 11px;
    padding-left: 10px;
    background: url("../img/hotlinks-pointer.png") no-repeat 0 50%;
}
#top > .hotlinks > li > a:hover {
    color: #de0808;
    text-decoration: none;
}
#top > .favorites {
    color: #000000;
    text-decoration: underline;
    float: left;
    cursor: pointer;
}
#top > .favorites:hover {
    text-decoration: none;
}
#header {
    border-color: #ce0905;
    border-style: solid none solid;
    border-width: 1px 0 1px;
    background: #f14234;
    padding: 1px 0;
}
.site-name-wrapper {
    height: 113px;
    background: #FFFFFF;
    border-top: 1px solid #d4d4d5;
}
.site-name {
    width: 1050px;
    margin: 0 auto;
}
#logo {
    vertical-align: middle;
    float: left;
}
.site-name > .slogan {
    float: left;
    height: 43px;
    line-height: 43px;
    padding-left: 25px;
    margin: 35px 0 0 20px;
    background: url("../img/slogan-bg.png") no-repeat;
}
#header > .nav {
    height: 35px;
    background: #212121 url("../img/menu-bg.png") repeat-x;
    border-top: 1px solid #373737;
    padding-top: 2px;
}
#header > .nav > .menu {
    width: 1050px;
    margin: 0 auto;
    list-style: none;
    vertical-align: bottom;
    padding: 0px;
    height: 35px;
    overflow: hidden;
}
#header > .nav > .menu > li {
    line-height: 35px;
    font-size: 12px;
    float: left;
    background: url("../img/menu-spacer.png") no-repeat;
}
#header > .nav > .menu > li:first-child {
    background: none;
}
#header > .nav > .menu > li > a {
    display: block;
    padding: 0 5px;
    font-family: Tahoma, Arial, Helvetica;
    font-weight: bold;
    font-size: 12px;
    color: #cdcdcd;
    text-decoration: none;
    text-transform: capitalize;
}
#header > .nav > .menu > li > a > span {
    display: block;
    height: 35px;
    padding: 0 10px;
}
#header > .nav > .menu > li:hover {
    background: url("../img/menu-button-left-bg.png") no-repeat;
}
#header > .nav > .menu > li > a:hover {
    color: #FFFFFF;
    background: url("../img/menu-button-right-bg.png") no-repeat 100% 0;
}
#header > .nav > .menu > li > a:hover > span {
    background: url("../img/menu-button-bg.png") repeat-x;
}

#main {
    width: 1016px;
    background: #ffffff;
    min-height: 500px;
    margin: 0 auto;
    padding: 11px 17px;
}
.wrapper1 {
    background: url("../img/shadow.png") repeat-x;
}
.wrapper2 {
    background-image: url("../img/wrapper-bg.png");
    background-position: center top;
    background-repeat: no-repeat;
}
.col {
    font-size: 14px;
}
.left {
    float: left;
    width: 266px;
}
.quote {
    margin-bottom: 10px;
}
.quote hr {
    border-top: 1px solid #eeeef0;
    border-bottom: 0 none; 
    border-left: 0 none; 
    border-right: 0 none; 
    margin:15px 0; 
}
.quote > .text {
    font-family: "MyriadPro-It", Arial;
    border-bottom: 1px solid #eeeef0;
    border-left: 1px solid #eeeef0;
    border-right: 1px solid #eeeef0;
    border-radius: 0 0 5px 5px;
    padding: 15px;

}
.quote > .photo {
    border-radius: 5px 5px 0 0;
    padding-bottom: 6px;
    background: url("../img/red-line-bg.gif") repeat-x 0 100%;
}
.quote > .text > blockquote {
    font-size: 13px;
    font-style: italic;
    margin: 0;
    padding-left: 40px;
    background: url("../img/quote.png") no-repeat 0 0;
}
.quote > .text > .author {
    text-indent: -9999px;
    width: 264px;
    height: 67px;
    background: url("../img/author.png") no-repeat 36px 0;
    margin: 0;
}
.quote > .text > .author > .last-name {
    font-size: 30px;
    color: #d41f18;
    text-transform: uppercase;
}
.quote > .text > .author > .name {
    font-size: 18px;
    color: #212324;
}
.quote > .text > .author > .official-capacity {
    font-size: 11px;
    color: #878e90;
    margin: 3px 0 20px;
}
ul.news {
    padding: 0px;
    list-style: none;
    margin: 0px;
}
.rss {
    position: absolute;
    right: 0px;
    top: 7px;
}
.news .date {
    font-family: Arial;
    float: left;
    width: 30px;
    height: 48px;
    margin-right: 10px;
    padding: 0 10px 8px 0;
    text-align: center;
    color: #e4221a;
    font-size: 20px;
    font-weight: bold;
    line-height: 31px;
    background: url("../img/date-bg.png") no-repeat;
}
.news > li {
    clear: both;
}
.news > li > .date {
    margin: 12px 10px 0;
}

.news .date > .month {
    color: #FFFFFF;
    font-size: 10px;
    line-height: 13px;
    font-weight: normal;
}
.news > li > .content {
    float: left;
    width: 190px;
    border-top: 1px dotted #cfcfd4;
    padding-top: 12px;
    font-size: 11px;
}
.news > li > .content > .title {
    font-size: 12px;
    font-weight: bold;
}
.news > li > .content > p {
}
.news > li:first-child > .content {
    border-top: 0 none;
    padding-top: 0px;
}
.news > li:first-child > .date {
    margin: 0 10px;
}
.pod > li {
    padding-top: 2px;
    padding-bottom: 2px;
}
.pod > li > a {
    color: #474A4B;
}
.pod > li > a:hover {
    color: #DE0808;
}
.center {
    float: left;
    width: 495px;
    font-size: 12px;
    margin-left: 17px;
    padding-bottom: 32px;
}
.center h1 {
    font-size: 30px;
}
.center > h2 {
    font-size: 20px;
    color: #de0808;
}
.partner {
    margin: 0 5px;
}
div.partners {
    margin: 0 3px;
}
div.partners > a > img {
    vertical-align: middle;
}

.photogallery > .photo {
    float: left;
    width: 322px;
    height: 254px;
    border-radius: 5px;
}
.photogallery > .nav {
    float: right;
    height: 236px;
    width: 160px;
    margin-left: 10px;
}
.photogallery > .nav > .preview {
    float: left;
    width: 43px;
    height: 34px;
    position: relative;
    margin: 7px 0 0 7px;
    z-index: 1;
}
.photogallery > .nav > .preview > img {
    position: absolute;
    z-index: 2;
    width: 43px;
    height: 32px;
}
.photogallery > .nav > .preview > .number {
    background: url("../img/preview-mask.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 10px;
    height: 30px;
    left: 0;
    padding: 4px 21px 0 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: 22px;
    z-index: 10;
}
.photogallery > .nav > .active > .number {
    background: url("../img/preview-active-mask.png") no-repeat;
}
.photogallery > .nav > .preview > .number:hover {
    background: url("../img/preview-active-mask.png") no-repeat;
    cursor: pointer;
}
.photogallery > .nav > .clear {
    padding-top: 4px;
}
.left .second-menu h4 {
    height: 42px;
    width: 266px;
    line-height: 42px;
    font-size: 18px;
    font-weight: normal;
    margin: 0px;
    padding-left: 24px;
    text-align: left;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px #333333;
    background: url("../img/block-header.png") no-repeat;
    font-family: 'Myriad Pro', Arial, Helvetica;
}
.left .second-menu {
    border-bottom: 2px solid #7e7e7e;
    margin-bottom: 17px;
}
.second-menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.second-menu ul li a {
    height: 31px;
    line-height: 31px;
    display: block;
    padding-left: 24px;
    color: #474a4b;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    background: url("../img/second-menu-bg.gif") repeat-x 0 100%;
}
.second-menu ul li a:hover {
    background: url("../img/second-menu-hover-bg.jpg") no-repeat;
    border: 0 none;
    height: 31px;
    line-height: 31px;
}
#slider {
    float: left;
    margin: 0 0 10px 17px;
}
.right {
    float: right;
    width: 221px;
}
#right {
    float: right;
}
.tabs > .tab {
    display: block;
    float: left;
    margin-right: 1px;
    padding: 0 12px;
    border-radius: 5px 5px 0 0;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    font-weight: bold;
    color: #474a4b;
    border-left: 1px solid #c9c9cb;
    border-right: 1px solid #c9c9cb;
    border-top: 1px solid #c9c9cb;
    border-bottom: 0 none;
}
.tab:hover {
    text-decoration: none;
}
.tabs > .active, .tabs > .tab:hover {
    color: #FFFFFF;
    height: 26px;
    line-height: 26px;
    background: #de0808;
    border-left: 1px solid #de0808;
    border-right: 1px solid #de0808;
    border-top: 1px solid #de0808;
    border-bottom: 0 none;
}
.graph {
    clear: both;
    border-bottom: 3px solid #de0808;
}
.graph > .title {
    background: none repeat scroll 0 0 #DE0808;
    border: 1px solid #DE0808;
    border-radius: 5px 5px 0 0;
    color: #FFFFFF;
    font: bold 12px/26px Tahoma, Arial;
    height: 26px;
    padding: 0 12px;
}
.hidden {
    display: none;
}
.subscribe {
    padding: 20px 11px 25px;
    border-radius: 5px 5px 0 0;
    border-left: 1px solid #eeeef0;
    border-right: 1px solid #eeeef0;
    border-top: 1px solid #eeeef0;
    border-bottom: 0 none;
    background: url("../img/red-line-bg.gif") repeat-x 0 100%;
    margin-top: 6px;
}
.subscribe > h4 {
    font-size: 18px;
    color: #d41f18;
    margin-bottom: 6px;
}
.subscribe > .input {
    border: 0 none;
    width: 157px;
    height: 23px;
    line-height: 23px;
    font-size: 12px;
    color: #8c8c8c;
    padding: 0 2px;
    background: url("../img/input.png") no-repeat;
    vertical-align: middle;
}
.subscribe > .ok {
    border-radius: 5px;
    border: 0 none;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 14px;
    text-transform: uppercase;
    width: 31px;
    height: 23px;
    padding: 0;
    line-height: 23px;
    vertical-align: middle;
    background: url("../img/submit-bg.png") repeat-x;
    cursor: pointer;
    vertical-align: middle;
}
.subscribe > .ok:hover {
    background: url("../img/submit-hover-bg.png") repeat-x;
}
#footer {
    clear: both;
    border-top: 1px solid #e8e8e8;
    padding-top: 18px;
    margin-bottom: 20px;
    font-size: 11px;
    color: #929292;
    line-height: 14px;
}
#footer > .menu {
    color: #474a4b;
    margin: 0px;
    list-style: none;
    padding: 0px;
    text-align: left;
}
#footer > .menu > li {
    line-height: 11px;
    height: 11px;
    display: inline;
    border-left: 1px solid #d9d9dc;
    padding: 0 8px;
}
#footer > .menu > li:first-child {
    border-left: 0 none;
    padding: 0 8px 0 0;
}
#footer > .menu > li > a {
    color: #474a4b;
    font-size: 11px;
}
#footer > .menu > li > a:hover {
    color: #de0808;
    text-decoration: none;
}
#footer > .adress {
    list-style: none;
    padding: 0px;
    margin: 0px;
    float: left;
}
#footer > .adress > .site-link > a {
    color: #000000;
    text-decoration: underline;
    font-weight: bold;
}
#footer > .adress > .site-link > a:hover {
    color: #de0808;
    text-decoration: none;
}
#footer > .additionally {
    list-style: none;
    padding: 0px;
    margin: 0px;
    float: right;
    text-align: right;
}
#footer > .additionally > li > a:hover {
    color: #de0808;
    text-decoration: none;
}
#footer > .additionally > li > a {
    color: #000000;
    text-decoration: underline;
}
.link-all {
    clear: both;
    color: #de0808;
    font-size: 11px;
    display: block;
    border-top: 1px solid #eeeef0;
    padding: 14px 0 4px 33px;
    margin-left: 10px;
    line-height: 15px;
    height: 15px;
    text-decoration: none;
    background: url("../img/link-all.png") no-repeat 0px 6px;
}
.links-all {
    clear: both;
    color: #de0808;
    font-size: 11px;
    display: block;
    border-top: 1px solid #eeeef0;
    padding: 14px 0 4px 33px;
    margin-left: 10px;
    line-height: 15px;
    height: 15px;
    text-decoration: none;
    background: url("../img/link-all.png") no-repeat 0px 6px;
}
.links-all:hover {
    color: #212324;
    text-decoration: none;
}

*:first-child+ html .links-all {
    clear: both;
    color: #de0808;
    font-size: 11px;
    display: block;
    border-top: 1px solid #eeeef0;
    padding: 14px 0 4px 33px;
    margin-top: -20px;
    margin-left: 10px;
    line-height: 15px;
    height: 14px;
    text-decoration: none;
    background: url("../img/link-all.png") no-repeat 0px 6px;
}

.link-all:hover {
    color: #212324;
    text-decoration: none;
}
.block {
    border-bottom: 6px solid #000000;
    padding: 0 0 12px 0;
    margin: 0 0 12px 0;
}
.block h4,
.block-2 h4 {
    padding: 14px 0 0 15px;
    line-height: 32px;
    color: #212324;
    font-size: 18px;
    margin-bottom: 10px;
    position: relative;
    background: url("../img/block-header-bg.png") no-repeat;
}
.block h4 > span,
.block-2 h4 > span {
    border-bottom:1px solid #eeeef0;
    display: block;
    line-height: 20px;
}
.block h2,
.block-2 h2,
.title-2 {
    padding-left: 16px;
    line-height: 32px;
    color: #212324;
    font-size: 24px;
    border-bottom: 1px solid #eeeef0;
    background: url("../img/block-header-bg.png") no-repeat;
    font-weight: normal;
    margin-bottom: 30px;
}
/* page Partners*/
table.partners {
    width: 469px;
    font-size: 14px;
    border: 0;
    padding: 0;
    margin: 10px 0 0 16px;
    border-collapse: collapse;
}
table.partners caption {
    font-family: Arial;
    margin-left: -16px;
    padding-left: 16px;
    line-height: 32px;
    color: #212324;
    font-size: 24px;
    background: url("../img/block-header-bg.png") no-repeat;
    font-weight: normal;
    text-align: left;
}
table.partners td {
    border-top: 1px solid #eeeef0;
    height: 50px;
    padding: 0;
    vertical-align: middle;
}
table.partners td.name {
    text-align: left;
}
table.partners td.name a {
    font-weight: bold;
}
table.partners td.logo {
    text-align: center;
}
table.partners td.link {
    text-align: right;
}
table.partners td.link a {
    color: #474a4b;
    font-weight: bold;
}
/* page Partner*/

dl.partner {
    width: 485px;
    font-size: 12px;
}
dl.partner > dt.name {
    font-size: 14px;
    color: #ee312b;
    line-height: 30px;
}

dl.partner > dt.name a[name="redcross"] {
    line-height: 26px;
}

dl.partner > dd.red-cross {
    padding-top: 15px;
}

dl.partner > dd img {
    vertical-align: middle;
}
dl.partner > dt {
    width: 140px;
    clear: both;
    float: left;
    text-align: right;
    font-weight: bold;
}
dl.partner > dd {
    float: left;
    width: 330px;
    margin: 0 0 12px 10px;
}
dl.partner > dd > .site-link {
    color: #474a4b;
}
dl.partner > dd > p {
    margin-top: 0px;
    text-indent: 0px;
}
.company > dd {
    margin: 0 0 12px 0;
    font-size: 10px;
}
/*Page contact*/
.contact-form {
    background: url("../img/form-bg.jpg") repeat-x scroll 0 100% transparent;
    border: 1px solid #EEEEF0;
    border-radius: 5px 5px 0 0;
    min-height: 304px;
    padding: 20px 11px;
}

.contact-form input, .contact-form textarea {
    width: 462px;
    border: 0;
    background: #ebeef2;
    border-radius: 3px;
    margin-top: 14px;
    color: #8c8c8c;
    text-indent: 6px;
    font: 12px Tahoma;
}

.contact-form input {
    height: 23px
}
.contact-form textarea {
    height: 157px;
    line-height: 20px;
    resize: vertical;
    min-height: 157px;
    max-height: 600px;
}
#sendMail #sub-button {
    background: url("../img/submit-bg.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 14px/23px Tahoma;
    width: 147px;
    height: 23px;
}
#sendMail #sub-button:hover {
    background: url("../img/submit-hover-bg.png") repeat-x;
}
.bb-fix {
    border-bottom: medium none !important;
}

/*Page payment*/

.payment-form input, .payment-form textarea {
    width: 250px;
}

.payment-form .payment-button {
    width: 147px;
}

.payment-button {
    background: url("../img/submit-bg.png") repeat-x scroll 0 0 transparent;
    border: 0;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 14px/23px Tahoma;
    width: 147px;
    height: 23px;
    text-transform: uppercase;
}
.payment-button:hover {
    background: url("../img/submit-hover-bg.png") repeat-x;
}

/* page Gallery*/

.gallery-nav {
    width: 488px;
    height: 95px;
}
.gallery-nav > .preview, .photo-album > .preview {
    float: left;
    width: 100px;
    height: 77px;
    position: relative;
    margin: 7px 6px 0 6px;
    z-index: 1;
}
.gallery-nav > .preview > img, .photo-album > .preview > img {
    position: absolute;
    z-index: 2;
    width: 100px;
    height: 77px;
}
.photo-album {
    clear: both;
    border-bottom: 1px solid #eeeef0;
    padding: 13px 0;
    float: left;
    width: 490px;
    font-size: 14px;
    font-weight: bold;
}
.photo-album > .preview {
    margin: 0 15px;
}
.photo-album > .quantity {
    font-size: 10px;
    color: #000000;
    font-weight: normal;
}
.center .photo-album > .photo-date {
    font-size: 11px;
}
.gallery-nav > .preview > .number, .photo-album > .preview > .number {
    width: 94px;
    height: 75px;
    position: absolute;
    color: #FFFFFF;
    font-size: 10px;
    padding: 2px 0 0 6px;
    z-index: 10;
    left: 0px;
    right: 0px;
    background: url("../img/gallery-act-mask.png") no-repeat;
}
.gallery-nav > .active > .number, .photo-album > .active > .number {
    background: url("../img/gallery-mask.png") no-repeat;
}
.gallery-nav > .preview > .number:hover, .photo-album > .preview > .number:hover {
    background: url("../img/gallery-mask.png") no-repeat;
    cursor: pointer;
}
.arrow-left, .arrow-right {
    display: block;
    height: 77px;
    width: 20px;
    margin-top: 7px;
}
.arrow-left {
    background: url("../img/arrow-left.png") no-repeat 0 50%;
    float: left;
}
.arrow-right {
    background: url("../img/arrow-right.png") no-repeat 0 50%;
    float: right;
}
.gallery-photo {
    z-index: 10;
    position: relative;
    margin: 25px 0 62px;
}
.gallery-photo img {
    width: 490px;
}
.gallery-photo > .info {
    height: 33px;
    width: 470px;
    bottom: -32px;
    position: absolute;
    background: url("../img/photo-mask.png") no-repeat;
    z-index: 1;
    color: #FFFFFF;
    text-align: center;
    line-height: 33px;
    padding: 2px 10px;
}
.gallery-photo > .info > a {
    color: #FFFFFF;
}
.gallery-photo > .info > .first {
    float: left;
}
.gallery-photo > .info > .last {
    float: right;
}
.center .photo-title {
    font-size: 14px;
    font-weight: bold;
    color: #e22727;
    text-indent: 0px;
}
.center .photo-date {
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    text-indent: 0px;
}

/*Page certificates*/
.certificates {
    overflow: hidden;
    border-bottom: 1px solid #eeeef0;
    padding: 15px 0;
}

.certificates img {
    margin-right: 30px;
    float: left;
}

.certificates a {
    font: bold 14px Tahoma;
    color: #e22727;
    text-decoration: underline
}

.certificates .issued {
    font: 10px Tahoma;
    margin-bottom: 16px
}

.certificates b {
    font: bold 11px Tahoma;
}

.video {
    position: relative;
    padding-top: 125px;
}
.video > h4 {
    padding: 12px 0 12px 16px;
    margin: 25px 0 10px 60px;
    font-size: 14px;
    font-weight: bold;
    line-height: normal;
    color: #de0808;
    background: url("../img/video-header-bg.png") no-repeat;
}
.video > .player {
    overflow: hidden;
    position: absolute;
    top: 0px;
    z-index: 10;
}
.video > .rightplayer {
    width: 221px;
    height: 125px;
}
.video > .rightplayer object {
    margin-left: -1px;
    outline: none;
}
.video > .date {
    width: 53px;
    height: 31px;
    position: absolute;
    left: -2px;
    top: 153px;
    font-size: 10px;
    padding: 13px 11px 0 2px;
    text-align: center;
    z-index: 1;
    color: #FFFFFF;
    background: url("../img/video-date-bg.png") no-repeat;
}
.video > .comments {
    float: right;
    font-size: 10px;
    color: #6f6f6f;
    line-height: 20px;
    padding-right: 10px;
}
.video > .comments > a {
    color: #6f6f6f;
}
.video > .text {
    font-size: 11px;
    color: #474a4b;
}
.video-player-big {
    width: 395px;
    margin: 0 auto 30px;
}

.banner {
    margin: 16px 0;
}
hr.black {
    background: #000000;
    border: 0 none;
    height: 4px;
    margin: 16px 0;
}
.bold {
    font-weight: bold;
    color: #000000;
}
.underline {
    text-decoration: underline;
}
.clearline {
    height: 0px;
    margin: 0px;
    line-height: 0px;
    clear: both;
}
.red-list {
    padding-left: 0px;
    margin: 0px;
    list-style: none;
    display: block;
    float: left;
    width: 260px;
}
.red-list li {
    padding-left: 20px;
    background: url("../img/list-item.png") no-repeat;
    line-height: 25px;
}
.img-left {
    float: left;
    margin-right: 10px;
}
.center .red-text {
    color: #e22727;
    font-size: 14px;
    text-indent: 0;
    margin: 14px 0;
    font-weight: bold;
}
.center .red-text2 {
    color: #e22727;
    font-size: 13px;
    text-indent: 0;
    margin: 14px 0;
    font-weight: bold;
}

.center .black-text {
    font-size: 14px;
    text-indent: 0;
    margin: 14px 0;
    font-weight: bold;
}
.center .text-tab {
    margin-left: 20px;
}
.text-center {
    text-align: center;
}
.center p {
    text-indent: 20px;
    margin: 12px 0;
}
.clear {
    clear: both;
}
.signature {
    font-style: italic;
    text-align: right;
    color: #de0808;
    font-weight: bold;
}
.center .greeting {
    font-size: 14px;
    font-weight: bold;
    text-indent: 0;
}

.slideshow img {
    width: 100%;
    height: auto;
    border-radius: 5px 5px 5px 5px;
}

.navigation .thumbs img {
    border: medium none;
    display: block;
    height: 77px;
    position: absolute;
    width: 100px;
    /*    z-index: 2;*/
}
ul.thumbs img {
    border: medium none;
    display: block;
    height: 32px;
    position: absolute;
    width: 43px;
}
.navigation  .thumb > .numbers {
    background: url("../img/gallery-act-mask.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 10px;
    height: 75px;
    left: 0;
    padding: 2px 0 0 6px;
    position: absolute;
    right: 0;
    top: 0;
    width: 94px;
    z-index: 10;
    overflow: auto;
}
.navigation .thumb > .numbers:hover, .navigation .selected > .thumb > .numbers {
    background: url("../img/gallery-mask.png") no-repeat;
}
ul.thumbs li {
    float: left;
    list-style: none outside none;
    padding: 3px;
    height: 33px;
}
ul.thumbs li .thumb {
    outline: none;
    position: relative;
    display: block;
    width: 43px;
    height: 32px;
}
.navigation ul.thumbs li .thumb {
    outline: none;
    position: relative;
    display: block;
    width: 100px;
    height: 77px;
}
ul.thumbs li a:hover {
    outline: none;
    text-decoration: none;
}
.selected > .thumb > .number, .thumb:hover > .number {
    background: url("../img/preview-active-mask.png") no-repeat scroll 0 0 transparent;
}
/*#thumbs h4 {
 background: url("../img/block-header-bg.png") no-repeat scroll 0 0 transparent;
 border-bottom: 1px solid #EEEEF0;
 color: #212324;
 font-size: 18px;
 line-height: 32px;
 margin-bottom: 10px;
 padding-left: 16px;
 }*/

div.slideshow {
    display: block;
    overflow: hidden;
    float: left;
    border-radius: 5px;
}

.content .slideshow {
    display: block;
    overflow: hidden;
    float: none;
}
.thumb > .number {
    background: url("../img/preview-mask.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 10px;
    height: 32px;
    left: 0;
    padding: 2px 21px 0 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: 22px;
    z-index: 10;
}

.banner object {
    z-index: 2;
}
.index-video {
    width: 495px;
    margin: 16px auto;
}
#limit {
    text-align: center;
    margin-bottom: 10px;
}

.paginator {
    border: 1px solid #CFDDE7;
    padding: 1px 5px;
}

.paginator:hover {
    background-color: #CFDDE7;
}
#sendMail label {
    clear: both;
    float: left;
    display: block;
    height: 23px;
    margin-top: 14px;
    line-height: 23px;
    font-size: 14px;
    width: 100px;
}
#sendMail input {
    width: 325px;
}
.slideshow .advance-link {
    display: block;
}

.content .prev {
    float: left;
    padding-left: 7px;
    color: #FFFFFF;
    z-index: 3;
}
.content .next {
    float: right;
    padding-right: 7px;
    color: #FFFFFF;
    z-index: 3;
}
.content .play {
    color: #000000;
}
.content .pause {
    color: #000000;
}
.content div.nav-controls {
    display: block;
    position: absolute;
    color: #FFFFFF;
    line-height: 33px;
    text-align: center;
    z-index: 2;
    width: 100%;
    bottom: 6px;
}
.content div.slideshow-container {
    position: relative;
    clear: both;
    z-index: 3;
    padding-bottom: 37px;
    width: 490px;
    margin: 0 auto 15px;
}

/*            фотка на фотке*/
.content div.slideshow span.image-wrapper {
    display: block;
    line-height: 0;
    /*position: absolute;
     top: 30px;
     left: 0;*/
}

.content div.slideshow a.advance-link:hover, .content div.slideshow a.advance-link:active, .content div.slideshow a.advance-link:visited {
    text-decoration: none;
}
.content div.photo-index {
    height: 33px;
}
.content div.navigation-container {
    display: block;
    height: 80px;
    overflow: hidden;
    padding-left: 8px;
    position: relative;
    width: 485px;
}
.content div.navigation a.pageLink {
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    height: 77px;
    margin: 2px;
    position: relative;
    text-decoration: none;
    width: 18px;
}
.content ul.thumbs {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
}
.content a.thumb:focus {
    outline: none;
}
.content ul.thumbs img {
    border: medium none;
    display: block;
    height: 75px;
    position: relative;
    width: 100px;
}
.content .info {
    background: url("../img/photo-mask.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    height: 33px;
    line-height: 33px;
    padding: 4px 10px 0;
    position: absolute;
    text-align: center;
    width: 470px;
    z-index: 1;
    overflow: hidden;
    bottom: 6px;
}
.content .slideshow img {
    width: 490px;
}
*:first-child+ html .slideshow img {
    margin-left: -4px;
    width: 99%;
}

.content .thumb > .numbers {
    background: url("../img/gallery-act-mask.png") no-repeat;
    color: #FFFFFF;
    font-size: 10px;
    height: 75px;
    left: 0;
    padding: 2px 0 0 6px;
    position: relative;
    right: 0;
    top: -75px;
    width: 94px;
    z-index: 10;
    overflow: auto;
}

.content .thumb > .numbers:hover {
    background: url("../img/gallery-mask.png") no-repeat scroll 0 0 transparent;
}
.content a.thumb:hover {
    text-decoration: none;
}

.content ul.thumbs li {
    float: left;
    height: 75px;
    list-style: none outside none;
    padding: 3px;
}
.content .thumbs .selected .thumb div.numbers {
    background: url("../img/gallery-mask.png") no-repeat scroll 0 0 transparent;
}
.content .ss-controls {
    margin-bottom: 15px;
}
.order-a-call{
    margin-bottom:12px;
    padding-top: 8px;
} 
/* managers */
.managers .item {
  float: left;
  padding-bottom: 63px;
  position: relative;
  margin: 0 0 16px 18px;
}
.managers .col-1 {
  margin: 0;
}
.managers .item img {
  border-radius: 0 5px 5px 5px;
}
.managers .item .description {
  background: url(../img/manager-mask.png) no-repeat;
  position: absolute;
  width: 153px;
  height: 63px;
  padding-top: 181px;
  top: 0;
  left: 0;
  text-align: center;
  font-size: 11px;
  line-height: 11px;
}
.managers .item .description .name {
  color: #e22727;
  padding-top: 5px;
  height: 29px;
}
.managers .item .description .name .last-name {
  font-weight: bold;
  display: block;
  font-size: 12px;
  line-height: 14px;
}
.managers .item .description .official-capacity {
  color: #fff;
  padding-top: 3px;
  height: 23px;
}
.managers-wrapper{
  height: 244px;
  overflow: hidden;
}
.center .managers .show-all{
  height: auto;
}
.vis_f{
  display: none;
}
.managers .link-all{
  border: 0 none; 
  margin: -10px 0 0 10px;
}
.managers {
  border-bottom: 6px solid #000000;
  padding: 0 0 12px;
}
#hide {
  margin: -25px 0 0 10px;
}
#footer_info{
    margin: 0px 0px 5px 0px;
}

a.mylink{
    text-decoration:underline;
    color: #474A4B;
}
a.mylink:hover {
    color: #DE0808;
}

.text_link {
    color: #474A4B;
}
.text_link:hover{
    color: #DE0808;
}

.partners {
    width: 220px;
}
.partners a {
    float: left;
    display: block;
    background: url(../img/spr_partner.png) no-repeat 0 0;
}
.partners .google_ico {
    background-position: 0 0;
    width: 78px;
    height: 78px;
    margin: 7px 8px 0 0;
}
.partners .google_ico:hover {
    background-position: 0 -78px;
}
.partners .yandex_ico {
    background-position: 0 -156px;
    width: 57px;
    height: 33px;
    margin: 0 7px 0 0;
}
.partners .yandex_ico:hover {
    background-position: 0 -189px;
}
.partners .begun_ico {
    background-position: 0 -222px;
    width: 69px;
    height: 33px;
}
.partners .begun_ico:hover {
    background-position: 0 -255px;
}
.partners .microsoft_ico {
    background-position: 0 -288px;
    width: 91px;
    height: 25px;
    margin: 0 0 0 19px;
}
.partners .microsoft_ico:hover {
    background-position: 0 -313px;
}
.partners .webmoney_ico {
    background-position: 0 -338px;
    width: 91px;
    height: 28px;
    margin-bottom: 17px;
}
.partners .webmoney_ico:hover {
    background-position: 0 -366px;
}
.partners .redcross_ico {
    background-position: 0 -394px;
    width: 28px;
    height: 28px;
    margin: 0 0 17px 15px;
}
.partners .redcross_ico:hover {
    background-position: -28px -394px;
}
.red-text-1{
    color: #de0808;
}
.red-text-1:hover{
    cursor: pointer;
}
.links-holder{
    display: none;
}
.links-holder a{
    margin: 0 0 0 30px;
    line-height: 20px;
}
.links-holder.vis_t{
    display: block;
}